.pad {
	padding-left: 20px;
	padding-bottom: 2px;
	padding-top: 2px;
}

.infobox {
  border: 1px solid black;
  background-color: #dfdcc3;
  padding-bottom: 5px;
}

.infobox th {
  padding: 5px 10px 0px 10px; 
  text-align: left;
}

.infobox td {
  padding: 5px 10px 0px 10px; 
  text-align: left;
}
